<?php
/**
 * @package TinyPortal
 * @version 1.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2012 - The TinyPortal Team
 *
 */

// Navigation
// Rev 89
$txt['tphelp_introduction'] = 'Introduzione';
$txt['tphelp_articles'] = 'Articoli';
$txt['tphelp_frontpage'] = 'Home page';
$txt['tphelp_panels'] = 'Pannelli';
$txt['tphelp_blocks'] = 'Blocchi';
$txt['tphelp_modules'] = 'Moduli';
$txt['tphelp_plugins'] = 'Plugin';

// Page Information... //
// Rev 89
$txt['tphelp_introduction_main']= '
<h2 class="tphelp">&nbsp; Introduzione a TinyPortal</h2>
<p class="tphelp">
<a href="http://tinyportal.net" target="_blank">TinyPortal</a> (TP) &egrave; un eccellente modifica del <a href="http://www.simplemachines.org" target="_blank">Simple Machines Forum</a> (SMF). Trasforma il tuo forum SMF in un ottimo portale. Espande il tuo forum con opzioni di Home page, Articoli, Pannelli e Blocchi, Plugin, con un lista di Moduli aggiuntivi da scegliere.</p>

<p class="tphelp">Sviluppato per lavorare unitamente a SMF, usa diverse delle sue funzioni interne ed &egrave; altrettanto sicuro. Quindi non c\'&egrave; bisogno di due interfacce di amministrazione, o sistemi separati, come invece succede con altri portali. Tiny Portal opera su un sistema software unico. Il miglior modo per dirlo:"TinyPortal" &egrave; un\'estensione del "Simple Machines Forum", non 2 software diversi integrati.</p>

<p class="tphelp">TinyPortal ti permette di gestire articoli e blocchi HTML/Javascript, PHP, o BBC, e l\'aggiunta di permessi per gestire la cosa. Aggiungere contenuti al tuo sito non &egrave; mai stato cos&igrave; facile, e ti permetti di dare al tuo sito quel tocco di professionalit&agrave; che lo rende diverso.</p>

<p class="tphelp">Meglio di tutti, &egrave; GRATIS!</p><br />

<div class="information" style="margin-top: 1em; padding: 2ex;"><b class="tphelp">Funzioni di TinyPortal</b>:</div><br />

<p class="tphelp">- <b class="tphelp">Articoli</b>: sono HTML, PHP, BBC, importati o pagine esterne con informazioni sull\'autore opzionali e opzioni di visualizzazione per mostrarli, con pannelli &amp; blocchi, e/o con altri articoli. Tutti gli articoli possono essere categorizzati, o essere commentati e votati.</p>
<p class="tphelp">- <b class="tphelp">Pagina principale</b>: &egrave; la prima pagina o indice del tuo sito TP &amp; SMF. TP ti d&agrave; la possibilit&agrave; di riempire la tua pagina principale con forum post, articoli, pannelli &amp; blocchi, e anche moduli. Se non sei interessato a nessuna di queste opzioni puoi impostare di caricare direttamente l\'indice del forum. </p>
<p class="tphelp">- <b class="tphelp">Pannelli</b>: sono diverse sezioni o contenitori che contengono tutti i blocchi. C\'&egrave; il pannello di testa, superiore, pagina principaleo, inferiore, fondo, sinistra, e destra. Questi pannelli ti aiutano a gestire l\'aspetto del tuo forum.</p>
<p class="tphelp">- <b class="tphelp">Blocchi</b>: sono piccoli box di informazioni o funzioni in HTML, PHP, o BBC. Possono essere messi in ogni ordine, in ogni pannello, e sezione/azione del sito.</p>
<p class="tphelp">- <b class="tphelp">Moduli</b>: sono migliorie a TinyPortal scritte da diversi sviluppatori che aggiungono nuove abilit&agrave; che si aggiungono a quelle del sito. Per esempio un modulo sarebbe: File Manager, o Gallery Manager, o Chat.</p>
<p class="tphelp">- <b class="tphelp">Plugin</b>: sono modifiche a funzioni esistenti del TinyPortal o a moduli che estendono le abilit&agrave;. Per esempio, se qualcuno scrivesse una modifica per aggiungere l\'editor WYSIWYG per essere usato negli articoli o nei blocchi, questo sarebbe un plugin.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Per maggiori informazioni, leggete le nostre <a href="http://docs.tinyportal.net/index.php?board=8.0" target="_blank"><b class="tphelp">Documentazioni</b></a>.</div>';

$txt['tphelp_articles_main']= '
<h2 class="tphelp">&nbsp; Articoli</h2>

<b class="tphelp">Amministratore</b>:
<p class="tphelp">Puoi entrare nella sezione "<span style="color: #ff0000;">Articoli e Categorie > Articoli</span>" e creare illimitate categorie &amp; e sottocategorie per tutti i tuoi articoli. Per ogni categorie che crei, puoi scegliere le opzioni di indicizzazione, quale gruppo di utenti pu&ograve; accedere alla categoria, l\'aspetto dell\'articolo, e quanti articoli mettere per pagina. Questo tanto per iniziare.</p><p class="tphelp"> Dopo questo, dai uno sguardo nella pagina "<span style="color: #ff0000;">Articoli e Categorie > Impostazioni</span>" e scegli se vuoi usare la verifica di visulizzazione per i tui articoli, mostrare il link di modifica, o mostrare il link per la stampa.</p><p class="tphelp">Se sfogli i men&ugrave;, troverai anche la pagina "<span style="color: #ff0000;">Articoli e Categorie > Articoli proposti</span>". Qui potrai stabilire quali gruppi di utenti possono prorre articoli, nel momento in cui proporranno articoli, &egrave; qui che troverai tutti gli articoli proposti dagli utenti, che necessitano di approvazione. Ognuno di questi articoli porta con se opzioni di visualizzazione, blocchi, data, autore, avatar e/o percorso. Ha anche opzioni addizionali come che tipo di tema deve essere usato per visulizzarlo, o nessun tema, voti, e/o commenti degli utenti.</p> 

<p class="tphelp">Gli articoli possono essere HTML, PHP, BBC, Importati, o Pagine esterne che possono essere aggiunte al tuo sito. Ogni articolo si porta dietro opzioni di visualizzazione, blocchi, data, autore, avatar, e/o percorso.  Ha anche opzioni addizionali come che tipo di tema deve essere usato per visulizzarlo, o nessun tema, voti, e/o commenti degli utenti.</p>

<p class="tphelp">Diversamente dai topic, gli articoli possono essere pagine complete, storie, o script che soddisfano le tue necessit&agrave;. Puoi decidere che pannelli e blocchi visualizzare, e anche mostrare link ad altri articoli o categorie. Con questa flessibilit&agrave;, puoi creare un look professionale con estrema facilit&agrave;...</p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Tutti gl utenti possono proporre articoli se gli amministratori lo permettono. I permessi sono assegnati sulla base dei gruppi di utenti.</p>
Partendo dal presupposto che tu abbia i permessi, troverai una voce all\'interno dell\'Userbox. Se non &egrave; presente un userbox, puoi trovare dei tuoi articoli scritti in "<span style="color: #ff0000;">Profilo > TinyPortal > Articoli</span>". Da qui puoi inserire nuovi articoli o, sempre se hai i permessi, modificare i vecchi. 

<p class="tphelp">Quando proponi un articolo, devi riempire titolo e corpo del messaggio in base alle necessit&agrave;. Di seguito, l\'articolo proposto deve essere approvato da un amministratore o da chi per lui, prima che possa essere visualizzato in pubblico, se non impostato diversamente dall\'amministratore. Tutte le opzioni di visualizzazione come pannelli da usare, tema visualizzato, e altre statistiche, aonocontrollare dall\'amministratore o chi per lui. Tutti gli articoli non ancora attivati, se caricati, restituiranno un errore e sono anche rimarcati con il Corsivo. Inoltre articoli non ancoraapprovati, sono marcati con delle parentesi intorno al titolo...</p>

<p class="tphelp">Attraverso i plugin, altre opzioni per gli articoli possono essere integrate. Troverai tutti i cambiamenti/impostazioni, in "<span style="color: #ff0000;">Profilo > TinyPortal > Articoli > Impostazioni</span>".</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Questo &egrave; un sommario. Per le Domande frequenti (FAQ), visita la <a href="http://docs.tinyportal.net/index.php?board=9.0" target="_blank"><b class="tphelp">Documentazione sugli Articoli</b></a>.</div>
';

$txt['tphelp_frontpage_main']= '
<h2 class="tphelp">&nbsp; Pagina principale</h2>
<b class="tphelp">Amministratore</b>:
<p class="tphelp">Hai quasi totalmente il controllo di quello che vuoi sulla tua prima pagina. Puoi scegliere di mostrare articoli, pannelli, blocchi, forum post,  articolo singolo, oppure un articolo speciale. O ancora meglio, un incrocio tra tutte queste opzioni elencate. Inoltre, se non vuoi usare la tua Pagina principale, puoi anche scegliere di andare direttamente all\'indice del forum. E\' o non &egrave; una cosa bella?</p>

<p class="tphelp">Se vuoi mostrare articoli o forum post nella tua pagina principale, puoi selezionare che tipo di aspetto vuoi per gli articoli, o da quale board prendere i forum post. Puoi anche stabilire quanti articoli o forum post vuoi mostrare nella pagina principale...</p>

<p class="tphelp">Per accedere a queste impostazioni, vai in: "<span style="color: #ff0000;">Amministra > TinyPortal > Pannelli e Blocchi > "Pannelli" e "Blocchi"</span>" (sono distribuiti in questi due men&ugrave;).</p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Quando entra nella pagina principale, l\'utente non ha nessuna opzione diretta da usare. Comunque ha una serie di opzioni indirette, per lo pi&ugrave; di consultazione, disponibili nei vari pannelli e blocchi...</p> 
<p class="tphelp">Partendo dal fatto che l\'amministratore l\'abbia permesso,  un blocco o un pannello potrebbe essere nascosto e quindi ignorato. Questi settaggi sono fatti all\'istante, e l\'occultamento di pannelli/blocchi pu&ograve; essere fatto semplicemente cliccando sugli appositi tasti, situati accanto al titolo per i blocchi, e situati nella parte alta della pagina web per i pannelli.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Questo &egrave; un sommario. Per le Domande frequenti (FAQ), visita la <a href="http://docs.tinyportal.net/index.php?board=22.0" target="_blank"><b>Documentazione sulla Pagina principale</b></a>.</div>
';



$txt['tphelp_panels_main']= '
<h2 class="tphelp">&nbsp; Pannelli</h2>
<b class="tphelp">Amministratore</b>:
<p class="tphelp">Puoi stabilire quanto spazio (padding) vuoi tra i tuoi pannelli, e/o decidere in quale sezione/azione nascondere i tuoi pannelli. Questi settaggi li trovi andando in: "<span style="color: #ff0000;">Amministra > TinyPortal > Pannelli e Blocchi > Pannelli</span>". I pannelli hanno impostazioni addizionali come impostare la larghezza, di nasconderli quando si &egrave; nel forum, e i vari aspetti per i blocchi contenuti. Per queste impostazioni addizionali dei pannelli, vai in: "<span style="color: #ff0000;">Amministra > TinyPortal > Pannelli e Blocchi > Pannelli</span>". </p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Ammettendo che l\'amministratore abbiamo concesso al tuo gruppo il permesso per farlo, ogni pannello pu&ograve; essere nascosto e quindi ignorato.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Questo &egrave; un sommario. Per le Domande frequenti (FAQ), visita la <a href="http://docs.tinyportal.net/index.php?board=28.0" target="_blank"><b>Documentazione dei Pannelli</b></a>.</div>
';

$txt['tphelp_blocks_main']= '
<h2 class="tphelp">&nbsp; Blocchi</h2>
<b class="tphelp">Amministratore</b>:
<p class="tphelp">I blocchi sono caselle di codice che aggiungono informazioni, intrattenimento ed entusiasmo al tuo sito. Possono essere blocchi interni o esterni. Blocchi interni sono messi dentro i pannelli, e i blocchi esterni possono essere piazzati  dinamicamente dentro un articolo o nella pagina principale.</p>

<p class="tphelp">Ci sono diversi tipi di blocchi. RSS feed, Statistiche, News, PHP sono solo alcuni di questi. Ogni blocco creato pu&ograve; essere piazzato in un pannello selezionato a scelta, o anche numericamente ordinato. Quindi puoi scegliere in che tipo di ordine caricare i blocchi in ogni pannello. Per creare e gestire i tuoi blocchi, vai in: "<span style="color: #ff0000;">Amministra > TinyPortal > Pannelli e Blocchi > Blocchi</span>". Puoi anche specificare quale gruppo di utenti pu&ograve; modificare/moderare ogni blocco, e decidere in quale sezione del forum, visualizzare il blocco. Questo ti permette di avere un controllo completo sui tuoi blocchi...</p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Ammesso che l\'amministratore ti abbia dato i permessi per gestire i blocchi, un blocco pu&ograve; essere nascosto, e quindi ignorato. Questa &egrave; un\'opzione disponibile, se si ha i permessi, su ogni titolo del blocco, controllata da una piccola icona/immagine...</p>

<p class="tphelp">NOTA: Alcuni membri/gruppi di utente possono modificare/moderare i blocchi (anche singolarmente), nel caso in cui l\'amministratore avesse dato i permessi per farlo. Per modificare un blocco, semplicemente cliccare sull\'immagine/icona che &egrave; spesso localizzata nel titolo del blocco (spesso accanto all\'icona, se presente, per ridurre il blocco).</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Questo &egrave; un sommario. Per le Domande frequenti (FAQ), visita la <a href="http://docs.tinyportal.net/index.php?board=31.0" target="_blank"><b class="tphelp">Documentazione sui Blocchi</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Per i "code snippets" fatti dalla comunit&agrave; del TP, visita <a href="http://www.tinyportal.net/smf/index.php?board=46.0"><b>la sezione Code Snippets</b></a>.</div>';

$txt['tphelp_modules_main']= '<h2 class="tphelp">&nbsp; Moduli</h2>

<b class="tphelp">Amministratore</b>:
<p class="tphelp">I moduli aggiungono funzionalit&agrave; al tuo TinyPortal aggiungendo nuove funzionalit&agrave; come la Gestiono dei file, Shoutbox, o la Gestione del men&ugrave;. Ognuno di questi ha i suoi vantaggi, ed espande i limiti del tuo sito. Puoi accedere alla tua lista dei moduli andando in: "<span style="color: #ff0000;">Amministra > TinyPortal > Moduli</span>". Qui puoi vedere i tuoi moduli, il nome, la descrizione e le opzioni per attivarlo/disattivarlo.</p>

<p class="tphelp">Se vuoi aggiungere pi&ugrave; moduli, puoi caricarli in: <span style="color: #ff0000;">Amministra > TinyPortal > Moduli > Moduli caricati</span>". Da come puoi vedere, TinyPortal porta con se il propro pacchetto di moduli, e questo ti aiuter&agrave; ad avere maggiore sicurezza. In questa sezione hai anche le opzioni per installare o rimuovere un modulo,e anche le sue statistiche come: versione, versione di compatibilit&agrave;, autore, ecc...</p>

<p class="tphelp">Ogni modulo installato ha le proprie opzioni di funzionalit&agrave;, sar&agrave; necessario inserire un collegamento per gli utenti nel tuo sito, o nei men&ugrave;. L\'accesso per l\'admin pu&ograve; sempre essere effettuato in "<span style="color: #ff0000;">Amministra > TinyPortal</span>".<p class="tphelp">

<p class="tphelp">NOTA: TinyPortal non garantisce gli aggiornamenti continui per i moduli. E\' resposabilit&agrave; dell\'autore continuare ad aggiornare il rispettivo modulo.</p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Le opzioni degli utenti &amp; l\'uso dipende dal modulo e dalla sua abilit&agrave;. Alcuni moduli posso aggiungere funzioni al sito per l\'amministratore, e a volte pu&ograve; capitare che non ci siano funzioni aggiuntive per l\'utente finale.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Questo &egrave; un sommario. Per le Domande frequenti (FAQ), visita la <a href="http://docs.tinyportal.net/index.php?board=35.0" target="_blank"><b class="tphelp">Documentazione sui Moduli</b></a>.
</div>

<div class="information" style="margin-top: 1em; padding: 2ex;">Per i moduli fatti dalla comunit&agrave; del TP, visita <a href="http://www.tinyportal.net/index.php?board=130.0"><b class="tphelp">la sezione dei Moduli</b></a>.</div>
';

$txt['tphelp_plugins_main']= '
<h2 class="tphelp">&nbsp; Plugin</h2>
<b class="tphelp">Amministratore</b>:
<p class="tphelp">In arrivo...</p>

<p class="tphelp">NOTA: TinyPortal non garantisce gli aggiornamenti continui per i plugin. E\' resposabilit&agrave; dell\'autore continuare ad aggiornare il rispettivo plugin. E\' anche responsabilit&agrave; dello sviluppatore chiedere il permesso all\'autore del modulo prima di aggiungere una funzione o un opzione.</p>

<b class="tphelp">Utente</b>:
<p class="tphelp">Le opzioni dell\'utente e l\'uso dipende dal plugin e dalle sue abilit&agrave;. Alcuni plig in posso aggiungere o migliorare alcune funzionalit&agrave; per gli amministratorires, senza apportare nessuna modifica per gli utenti finali.</p>

<div class="information" style="margin-top: 1em; padding: 2ex;">Per maggiori informazioni, visita <a href="http://docs.tinyportal.net/smf/index.php?board=85.0" target="_blank"><b class="tphelp">la Documentazione</b></a>.
</div>';

// Credits...
$txt['tp-credit1'] = '
<h4>Founder</h4> 
Bjoern "Bloc" Kristiansen
<br /><br />
<h4>Developer</h4>
Brad "IchBin" Grow
<br /><br />
<h4>TP Team</h4>
Agridoc, Crip, Freddy, Ianedres, Ken, Lesmond, lurkalot, Renegd98, WillyP, and ZarPrime.
<br /><br />
<h4>TP Friends</h4>
Aku, Anunlike, BorgBOB, deniz, Dragooon, eeek, eld^kar, feline, Fussilet, G6, gerrymo, JPDeni, Max, Maya, Moocat, nokonium, PhilH, Rasyr, Ray, RebelRose, redone, StormLrd, Thurnok, Tuxie, Xarcell, and Zetan.
<br /><br />
<h4>Beta Testers</h4>
Per coloro che implacabilmente trovano bug, danno un feedback e fanno diventare pazzo lo sviluppatore.
<br /><br />
<h4>Language Translators</h4>
Grazie per gli sforzi nel rendere TinyPortal disponibile in tutto il globo.';

$txt['tp-creditack2'] = 'Molte grazie al Team di Simple Machines Forum per la creazione di un software eccezionale. Senza SMF, TinyPortal non sarebbe stato possibile.
Il progetto TinyPortal ha avuto molto aiuto dalle seguenti persone elencate qui sotto. Grazie per aver dato supporto e feedback, cos come tutte le vostre preziose idee e soluzioni. TP non sarebbe stato lo stesso senza di te!
  Grazie Bloc per permettere al Team TP di continuare il vostro lavoro.';
$txt['tp-credits'] = 'TinyPortal 1.0 - Credits';
?>