<?php
/**
 * @package TinyPortal
 * @version 1.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2012 - The TinyPortal Team
 *
 */

global $txt, $context, $scripturl;

// Navigation... //
// Rev 89
$txt['tp-admin9'] = 'Sezione Download';
$txt['tp-admin8'] = 'Articoli e Categorie';
$txt['tp-adminpanels'] = 'Pannelli e Blocchi';
$txt['tp-settingsfrontpage'] = 'Impostazioni e Pagina principale';
$txt['tp-forum'] = 'Forum';
$txt['tp-smfhelp'] = 'SMF';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-tpnews'] = 'News e Crediti';
$txt['tp-adminmodules1'] = 'Moduli e tag';

// General Miscellious... //
// Rev 89
$txt['tp-edit'] = 'Modifica';
$txt['tp-send'] = 'Salva';
$txt['tp-tpadmin'] = 'TP Admin';
$txt['tp-profilesection'] = 'TinyPortal';

// Articles... //
// Rev 89
$txt['tp_rate'] = 'Vota!';
$txt['tp-arenew'] = 'sono nuovi';
$txt['tp-by'] = 'Scritto da';
$txt['tp-cannotcomment'] = 'I commenti per questo articolo sono stati disabilitati.';
$txt['tp-comments'] = 'Commenti';
$txt['tp-confirmdelete'] = 'Sei sicuro di voler eliminare questo articolo?';
$txt['tp-confirmcommentdelete'] = 'Sei sicuro di voler eliminare questo commento?';
$txt['tp-arthaverated'] = 'Hai votato questo articolo.';
$txt['tp-delete'] = 'Elimina';
$txt['tp-editarticle'] = 'Modifica articolo';
$txt['tp-editarticle2'] ='Modifica opzioni';
$txt['tp-newcaptcha'] = 'Crea una nuova immagine';
$txt['tp-ratearticle'] = 'Dai a questo articolo un voto di ';
$txt['tp-ratingaverage'] = 'Gradimento: ';
$txt['tp-ratingvotes'] = 'voto/i';
$txt['tp-readmore'] = 'Leggi Tutto';
$txt['tp-submit'] = 'Invia';
$txt['tp-views'] = 'Visite';
$txt['tp-subject'] = 'Oggetto';
$txt['visual_verification_description'] = 'Non ancora definito';
$txt['tp-articlessubmitted'] = 'articoli';
$txt['tp-articlenotexist'] = 'L\'articolo non &egrave; attivo, non &egrave; stato ancora approvato o semplicemente non esiste.';
$txt['tp-categorynotexist'] = 'Nessun articolo &egrave; stato trovato in questa categoria.';
$txt['tp-last'] = 'Ultimo';
$txt['tp-morefrom'] = '..ancora da ';
$txt['tp-next'] = 'Prossimo:';
$txt['tp-author'] = 'Autore';
$txt['cannot_tp_articles'] = 'Spiacente, non sei autorizzato a gestire gli articoli.';
$txt['tp-viewpage'] = 'Stai guardando un';
$txt['tp-viewpage2'] = 'articolo.';
$txt['tp-viewcat'] = 'Stai guardando una';
$txt['tp-viewcat2'] = 'categoria di articoli.';
$txt['tp-morearticles'] = 'Altri dallo stesso topic';
$txt['tp-first'] = 'Primo:';
$txt['tp-reporttomoderator'] = 'Segnala commento';
$txt['tp-written'] = 'scritto';
$txt['tp-noimportarticle'] = 'Spiacente, l\'articolo non pu&ograve; essere caricato.';
$txt['tp-noname'] = '-nessun nome-';
$txt['tp-submitarticlebbc'] = 'Crea articolo BBC';
$txt['permissionname_tp_articles'] = 'Gestire articoli';
$txt['permissionhelp_tp_articles'] = 'Il gruppo potr&agrave; gestire articoli, categorie per articoli e la lista delle categorie.';
$txt['permissiongroup_tinyportal_submit'] = 'TinyPortal - Articoli';
$txt['permissionname_tp_submithtml'] = 'Inviare articoli con HTML';
$txt['permissionhelp_tp_submithtml'] = 'Il gruppo potr&agrave; scrivere ed inviare articoli HTML.';
$txt['cannot_tp_submithtml'] = 'Spiacente, non sei autorizzato ad inviare articoli contenenti HTML.';
$txt['permissionname_tp_submitbbc'] = 'Inviare articoli con BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Il gruppo potr&agrave; scrivere ed inviare articoli contenenti BBC.';
$txt['cannot_tp_submitbbc'] = 'Spiacente, non sei autorizzato ad inviare artioli di tipo BBC.';
$txt['permissionname_tp_editownarticle'] = 'Modificare i propri articoli';
$txt['permissionhelp_tp_editownarticle'] = 'Il gruppo potr&agrave; modificare i propri articoli.';
$txt['cannot_tp_editownarticle'] = 'Spiacente, non sei autorizzato a modificare i tuoi articoli articoli.';
$txt['permissionname_tp_alwaysapproved'] = 'Non necessita di approvazione';
$txt['permissionhelp_tp_alwaysapproved'] = 'Il gruppo potr&agrave; scrivere articoli che saranno automaticamente approvati e quindi pubblicati.';
$txt['cannot_tp_alwaysapproved'] = 'L\'invio di articoli necessita di approvazione.';
$txt['tp-permanent'] = 'Definitivo?';
$txt['tp-print'] = 'Stampa';
$txt['tp-printgoback'] = 'Indietro all\'articolo';
$txt['tp-ratings'] = 'Gradimento';
$txt['tp_unapproved_members'] = 'Non approvato: ';
$txt['tp-acronymdays'] = 'g ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp-incategory'] = ' in ';


// Blocks... //
// Rev 89
$txt['tp-guest'] = 'visitatore';
$txt['tp-guests'] = 'Visitatori';
$txt['tp-itemviews'] = 'Visite';
$txt['tp-latest'] = 'Ultimo';
$txt['tp-loggedintime'] = 'Tempo totale:';
$txt['tp-mostonline'] = 'Massimi online';
$txt['tp-mostonline-today'] = 'Online Oggi';
$txt['tp-changetheme'] = 'Cambia';
$txt['tp-nothemeschosen'] = 'Nessun tema &egrave; stato scelto';
$txt['tp-tools'] = 'Strumenti';
$txt['tp-total'] = 'Totale';
$txt['tp-unread'] = 'Mostra nuovi topic';
$txt['tp-pm'] = 'PM: ';
$txt['tp-pm2'] = 'Nuovo: ';
$txt['tp-replies'] = 'Mostra nuove risposte';
$txt['tp-showownposts'] = 'Tutti i tuoi post';
$txt['tp-showshouts'] = 'Mostra gli ultimi';
$txt['tp-stats'] = 'Statistiche';
$txt['tp-submitarticle'] = 'Crea articolo HTML';//The same line in TPmodules.italian.php
$txt['tp-users'] = 'Utenti';
$txt['permissionname_tp_blocks'] = 'Gestire blocchi';
$txt['permissionhelp_tp_blocks'] = 'Il gruppo potr&agrave; gestire i blocchi. ATTENZIONE: potranno creare blocchi PHP.';
$txt['cannot_tp_blocks'] = 'Spiacente, non sei autorizzato a gestire i blocchi.';
$txt['edit_description'] = 'Modificare il Contenuto dei Blocchi';
$txt['block-upshrink_description'] = 'Ridurre o espandere i Blocchi';

// Panels... //
// Rev 89
$txt['left-tp-upshrink_description'] = 'Ridurre o espandere il pannello sinistro';
$txt['right-tp-upshrink_description'] = 'Ridurre o espandere  il pannello destro';
$txt['upper-tp-upshrink_description'] = 'Ridurre o espandere il pannello superiore';
$txt['lower-tp-upshrink_description'] = 'Ridurre o espandere il pannello inferiore';
$txt['bottom-tp-upshrink_description'] = 'Ridurre o espandere il pannello di fondo';
$txt['top-tp-upshrink_description'] = 'Ridurre o espandere il pannello di testata';
$txt['front-tp-upshrink_description'] = 'Ridurre o espandere  la homepage';
$txt['center-tp-upshrink_description'] = 'Ridurre o espandere il pannello centrale';

// Search... //
// Rev 89
$txt['tp-searcharticles'] = 'Ricerche nel portale'; 
$txt['tp-searcharticles2'] = 'Cerca negli Articoli';
$txt['tp-searchdownloads'] = 'Cerca nei Download';
$txt['tp-nosearchentered'] = 'Niente da cercare!';
$txt['tp-search'] = 'Cerca';
$txt['tp-searchintitle'] = 'Cerca nei titoli';
$txt['tp-searchinbody'] = 'Cerca nel testo dell\'articolo';
$txt['tp-searcharticleshelp'] = 'Cerca tra tutti gli articoli o usa delle parole chiave associate ad ogni categoria di articoli.';

// Profile... //
// Rev 89
$txt['articlesprofile'] = 'Articoli';
$txt['downloadprofile'] = 'File inviati';
$txt['galleryprofile'] = 'Galleria oggetti';
$txt['linksprofile'] = 'Link inviati';
$txt['shoutboxprofile'] = 'Vedi shout';
$txt['tp-category'] = 'Categoria';
$txt['tpsummary'] = 'Sommario del portale';
$txt['tpsummary_art'] = 'Totale articoli inviati:';
$txt['tpsummary_dl'] = 'Totale file caricati nei download:';
$txt['tpsummary_shout'] = 'Shout totali:';
$txt['tp-wysiwygchoice'] = 'Scegli l\'editor';
$txt['downloadsprofile'] = 'File inviati';
$txt['articlesprofile2'] = 'Tutti gli articoli che i membri hanno scritto. Nota che gli articoli attualmente non attivi produrranno un errore se visitati e saranno indicati in corsivo. Gli articoli non ancora approvati saranno fra parentesi.';
$txt['downloadsprofile2'] = 'Tutti i file caricati nella sezione Download. I file non ancora approvati saranno indicati in corsivo.';
$txt['shoutboxprofile2'] = 'Tutti gli shouts inseriti dai membri.';
$txt['tp-prof_allarticles'] = 'Totale articoli scritti:';
$txt['tp-prof_alldownloads'] = 'Totale file caricati nella sezione Download:';
$txt['tp-prof_allshouts'] = 'Shout totali:';
$txt['tp-prof_approvdownloads'] = 'File inviati non approvati.';
$txt['tp-prof_offarticles'] = 'Articoli attualmente non attivi:';
$txt['tp-prof_offarticles2'] = 'Tutti gli articoli sono attualmente attivi.';
$txt['tp-prof_waitapproval1'] = 'Hai ';
$txt['tp-prof_waitapproval2'] = 'articoli in attesa di approvazione.';

// News... //
// Rev 89
$txt['permissionname_tp_news'] = 'Leggere news TP e Installare aggiornamenti';
$txt['permissionhelp_tp_news'] = 'Ti permette di leggere le news, installare gli aggiornamenti ecc.';
$txt['cannot_tp_news'] = 'Spiacente, non sei autorizzato ad accedere alle news.';

// TP Settings... //
// Rev 89
$txt['permissiongroup_tinyportal'] = 'TinyPortal';
$txt['permissiongroup_simple_tinyportal'] = 'Gestire TinyPortal';
$txt['permissionname_tp_settings'] = 'Gestire impostazioni';
$txt['permissionhelp_tp_settings'] = 'Ti permette di gestire le impostazioni e le news per TP.';
$txt['cannot_tp_settings'] = 'Spiacente, non sei autorizzato a gestire le impostazioni.';
$txt['tp_maintenace'] = 'Modalit&agrave; manutenzione';

// File Manager... //
// Rev 89
$txt['tp-dluploaded'] = 'Upload';
$txt['tp-uploadedby'] = 'Inviato da ';
$txt['permissiongroup_tinyportal_dl'] = 'TinyPortal - Download manager';
$txt['permissionname_tp_dlmanager'] = 'Gestire download';
$txt['permissionhelp_tp_dlmanager'] = 'Il gruppo potr&agrave; vedere e modificare ogni dettaglio delle schermate amministrative del modulo dei download.';
$txt['cannot_tp_dlmanager'] = 'Spiacente, non sei autorizzato a gestire il modulo dei download.';
$txt['permissionname_tp_dlupload'] = 'Inviare file';
$txt['permissionhelp_tp_dlupload'] = 'Il gruppo potr&agrave; inviare file per i download, ma se non autorizzato sar&agrave; sottoposto all\'approvazione di un amministratore';//NOTA: la parte dell'approvazione non c'&egrave; pi&ugrave; nell'inglese
$txt['cannot_tp_dlupload'] = 'Spiacente, non sei autorizzato a inviare file nella sezione download.';
$txt['whoall_tpmod_dl'] = 'Sta guardando la sezione Download.';
$txt['whoall_tpmod_dlcat'] = 'Sta guardando una categoria di Download.';
$txt['whoall_tpmod_dlitem'] = 'Sta guardando un oggetto tra i Download.';
$txt['tp-dlsettings'] = 'Impostazioni';
$txt['tp-downloads'] = 'Download';
$txt['tp-dlhaverated'] = 'Hai votato questo oggetto.';

$txt['permissionhelp_tp_dlupload'] = 'Ti permette di caricare file nel File manager';
$txt['permissionname_tp_dlcreatetopic'] = 'Creare topic';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Permette di creare topic di supporto, a collegarli direttamente al download. Usa le board prestabilite tra le quali scegliere.';
$txt['cannot_tp_dlcreatetopic'] = 'Spiacente, non sei autorizzato a creare topic di supporto per i download.';

// Shoutbox... //
// Rev 89
$txt['tp-shouts'] = 'Shout:';
$txt['shout!'] = 'Invia!';
$txt['tp-shout'] = 'Shout';

// Menus... //
// Rev 89
$txt['tp-miscblocks'] = 'Men&ugrave;';

$txt['tp-quicklist'] = 'Le mie immagini - Lista rapida';
$txt['tp-quicklist2'] = 'Le immagini qui sotto sono piccoli thumbnail delle immagini originali. Cliccando sopra di esse vengono inserite nell\'editor. Assicurati di aver cliccato all\'interno del campo dell\'editor per renderlo attivo prima di selezionare una delle immagini.';
$txt['tp-assigntags'] = 'Assegna tag globali:';
$txt['tp-uploadfile'] = 'Carica una nuova immagine nella lista rapida: ';
$txt['tp-tagitem'] = 'File download';
$txt['tp-tagcategory'] = 'File download';
$txt['tp-articletagitem'] = 'Articolo/i letto/i';
$txt['tp-showrelated'] = 'Correlato';
$txt['tp-morecategories'] = 'Altri';
$txt['tp-tagtopics'] = 'Aggiungi tag a questo topic';
$txt['tp-tagboards'] = 'Aggiungi tag a questa board';
$txt['tp-article'] = 'Articolo';
$txt['tp-hide'] = 'Nascondi';
$txt['tp-show'] = 'Mostra';
$txt['tp-latestcodes'] = 'Ultimi blockcodes dal sito di Tinyportal';
$txt['tp-latestmods'] = 'Ultimi moduli dal sito di Tinyportal';

$txt['tp-poster1'] = ' registrato ';//CONTROLLARE
$txt['tp-poster2'] = ' in ';//CONTROLLARE
$txt['tp-poster3'] = ' e ha scritto da allora ';//
$txt['tp-poster4'] = ' post nelle board. Ultima visita ';
$txt['tp-authorinfo'] = 'Info sull\'autore';
$txt['tp-showcomments'] = 'Mostra ultimi commenti';

$txt['tp-inarticles'] = ' [Articolo]';
$txt['tp-intopics'] = ' [Topic]';
$txt['tp-inboards'] = ' [Board]';
$txt['tp-indownloads'] = ' [Download]';
$txt['tp-fullscreenshot'] = 'Mostra foto intera';

$txt['tp-from'] = 'Da ';
$txt['tp-newtag'] = 'Crea un nuovo tag:';

$txt['tp-rates'] = 'voti';
$txt['tp-haverated'] = 'Hai votato.';

$txt['tp-admin'] = 'Amministratore TP';
$txt['tp-settings'] = 'Impostazioni';
$txt['tp-blocks'] = 'Blocchi';
$txt['tp-modules'] = 'Moduli';
$txt['tp-articles'] = 'Articoli';
$txt['tp-newcomment'] = 'Nuovo commento';
$txt['tp-cannotfetchfile'] = 'Testo non disponibile.';
$txt['tp-fromcategory'] = 'inviato in ';

$txt['tp-poster5'] = ' non &egrave; pi&ugrave; un membro di questa community.';
$txt['tp-poster6'] = 'Questo utente ha scritto ';
$txt['tp-poster7'] = ' articoli.';

$txt['tp-toggle'] = 'Toggle panel';//TRADURRE
$txt['tp-addarticle']='Aggiungi';
$txt['tp-none'] = '-nessuno-';
$txt['tp-notallowed'] = 'Spiacente, non sei autorizzato a vedere questo articolo.';
$txt['tp-error'] = 'Errore TP';

$txt['tp-publish'] = 'Pubblica in pagina principale';
$txt['tp-unpublish'] = 'Rimuovi dalla pagina principale';
$txt['tp-categories'] = 'Categorie';
$txt['tp-panels'] = 'Pannelli';
$txt['tp-strays'] = 'Senza categoria';
$txt['tp-permissions'] = 'Permessi';
$txt['tp-menumanager'] = 'Gestore men&ugrave;';
$txt['tp-submissions'] = 'Articoli proposti';
$txt['tp-frontpage'] = 'Pagina principale';
$txt['tp-myarticles'] = 'I miei articoli';
$txt['tp_articles_help'] = '';
$txt['tp-notapproved'] = 'Questo articolo non &egrave; ancora stato approvato.';
$txt['tp-noton'] = 'Questo articolo non &egrave; ancora attivo.';
$txt['tp-nocategory'] = 'Questo articolo non &egrave; ancora stato assegnato.';
$txt['tp_modreports'] = 'Segnalazione Mod:';

$txt['tp-blockoverview'] = 'Blocca accesso';
$txt['tp-ungroupedmembers']='Utenti senza gruppo';
$txt['tp-noarticlesfound'] = 'Spiacente, nessun articolo trovato.';
$txt['whoall_forum'] = 'Sta guardando la pagina principale di <a href="' . $scripturl . '">' . $context['forum_name'] . '</a>.';
$txt['tp-showlatest'] = 'Mostra ultimi 50';

$txt['tp-expired-start'] = 'Questo articolo non &egrave; pubblicato!';
$txt['tp-expired-start2'] = ' fino ';

$txt['tp-nomodule'] = 'Nessun output dal modulo.';

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Gestisci TinyPortal';
?>